{
	"401000412_0": "「どうだった、ベルちゃん？」",
	"401000412_1": "「うーん、そうだなー」",
	"401000412_2": "「響は突破力は抜群で、押してる時は最高に強い。\\n　一方で対応能力が弱くて脇は若干甘い、かな」",
	"401000412_3": "「無謀な突撃が爆発力に繋がってるけど、\\n　仲間のフォローがないとすごく危ういかも」",
	"401000412_4": "「うーん、そっか……」",
	"401000412_5": "「簡単に言うと……猪突猛進のイノシシだねッ！」",
	"401000412_6": "「い、イノシシ……」",
	"401000412_7": "「ピッタリじゃないか。よく見てるな、お前」",
	"401000412_8": "「クリスは火器による弾幕で寄せ付けないけど、\\n　銃の宿命で接近戦は押されがち」",
	"401000412_9": "「ちゃんと接近戦での対応策も持ってるみたいだけど、\\n　やっぱりどっちかっていうと防戦用だね」",
	"401000412_10": "「まあ、メインは遠距離だしな」",
	"401000412_11": "「気になるのは無駄に弾数をバラまいちゃう所かな。\\n　これ、味方にも当たりそうだし、ちょっと危険かも」",
	"401000412_12": "「確かに、何度かおっさんにも言われたな……」",
	"401000412_13": "「翼はかなりの戦闘巧者で遠中近のあらゆる状況に\\n　対応するテクニックを持ってる」",
	"401000412_14": "「強いて弱点を挙げるとしたら、生真面目さかな？\\n　見えやすい長所は、敵に付け込まれやすくもある」",
	"401000412_15": "「ふむ、精神面も精進が必要ということか」",
	"401000412_16": "「生真面目すぎて、詐欺とかに引っ掛かりそうかな。\\n　親切な顔して近づいてきた泥棒に、荷物盗られたりしそう」",
	"401000412_17": "「<size=40>な、なぜそれを――ッ！？</size>」",
	"401000412_18": "「え？　盗られたことあるんですか？」",
	"401000412_19": "「……ノーコメントとさせてもらおう」",
	"401000412_20": "「それもう答え言ってるようなもんだろ……」",
	"401000412_21": "「……たった１度模擬戦を見ただけで\\n　そこまでの洞察をしてみせるとは……見事だな」",
	"401000412_22": "「逆に怖えーよ。どこまで見抜いてるんだよ……」",
	"401000412_23": "「ベルは装者にこそなれなかったものの、\\n　かなりの知識や洞察力を持っています」",
	"401000412_24": "「それゆえ彼女の能力には、\\n　我々も何度も助けられているんですよ」",
	"401000412_25": "「えっへんッ！\\n　装者になるための勉強や訓練はたっくさんしたもんね」",
	"401000412_26": "「ねえねえ、\\n　また今度、装者のことを教えてほしいな」",
	"401000412_27": "「うん、いいよッ！」",
	"401000412_28": "「ほんと？　約束だからねッ！」",
	"401000412_29": "「うんッ！」",
	"401000412_30": "「あいつ、やけに\\n　あたしたちに興味がありそうだったな」",
	"401000412_31": "「無理もないだろう。装者を目指してきてなり得ず、\\n　この世には１人の装者もいない」",
	"401000412_32": "「そこに本物の装者であるわたしたちが\\n　現れたのだから」",
	"401000412_33": "「もしかして……憧れられちゃってたりするのかな？\\n　わー、なんだかくすぐったいッ！」",
	"401000412_34": "「あんま調子にのんなよッ！」",
	"401000412_35": "「あいたッ！　なんでーッ！？」",
	"401000412_36": "「そういうのは全部片付いてからにしろッ！」",
	"401000412_37": "「だってーッ！\\n　あんなかわいい子に憧れられるのって、なんだか嬉しくて」",
	"401000412_38": "「まったく……。ほんとにさっきまで\\n　ボロボロだったのか？」",
	"401000412_39": "「ならば幻滅させないためにも、頑張らないとな。\\n　先達たる装者として」",
	"401000412_40": "「そうですねッ！\\n　ベルちゃんのライブを護らないとッ！」",
	"401000412_41": "「チャリティライブって言ってたが、\\n　かなり大掛かりなもんみたいだな」",
	"401000412_42": "「うん、石屋さんも手伝うって言ってたし」",
	"401000412_43": "「それどころではない、特異災害対策課を通じて\\n　政府そのものがバックアップするという話だ」",
	"401000412_44": "「そこまでかッ！？　すごいなそりゃ」",
	"401000412_45": "「すごく盛り上がりそうッ！\\n　じゃあライブにはこっちの翼さんもいたりして？」",
	"401000412_46": "「いや、それはない」",
	"401000412_47": "「万一こちらの世界のわたしと鉢合わせになると\\n　厄介だからな。石屋氏に確認しておいた」",
	"401000412_48": "「それで、結果はどうだったんだ？」",
	"401000412_49": "「風鳴翼および天羽奏、ツヴァイウィングといった\\n　アーティスト名は出演者リストには無かった」",
	"401000412_50": "「マリアさんは？」",
	"401000412_51": "「そのあたりも含めて確認してもらったが、そもそも\\n　アーティストとして過去にも存在はしていないらしい」",
	"401000412_52": "「ってことは、あたしたちの世界と比べて\\n　かなり歴史の流れが違うってことか」",
	"401000412_53": "「そういえば組織の名前も違うよね。\\n　知ってる人も１人もいなかったし」",
	"401000412_54": "「特異災害対策機動部二課と特異災害対策課、\\n　成り立ちも違うのだろうな」",
	"401000412_55": "「連絡用に借りた端末に地図データがあった。\\n　見てみろ」",
	"401000412_56": "「似ているところもあるが、\\n　違うところもある、といったところか」",
	"401000412_57": "「リディアンがないよッ！？」",
	"401000412_58": "「リディアン音楽院は元々、適合者の選出を\\n　目的の１つとして行ってきた側面があるからな」",
	"401000412_59": "「じゃあ二課がなかったら無いかもってことに\\n　なるんですね」",
	"401000412_60": "「んー、ざっと検索してみた感じじゃ\\n　リディアン音楽院自体が無いみたいだ」",
	"401000412_61": "「そんなに違うんだ……。\\n　一体どこから歴史が違うんだろう」",
	"401000412_62": "「それこそ今となっては辿れぬほどの\\n　昔から違うのかもしれないな」",
	"401000412_63": "「あたしたちの世界と違うことなんて、\\n　別に初めてじゃないし、気にすることないだろ」",
	"401000412_64": "「まあ、そうだな」",
	"401000412_65": "「あッ！\\n　翼さんがこの世界にいないってことなら……」",
	"401000412_66": "「ん、どうした？」",
	"401000412_67": "「いっそライブに出演しちゃったらどうですかッ！？」",
	"401000412_68": "「……いや、さすがにそれは無理だろう」"
}